@charset "UTF-8";
/* CSS Document */

/* Site Colors:
	charcoal - #333333
	background - #ecece4
	blue - #447c85
	dark green - #3b3b12 474220 5b5600
*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	line-height: 22px;
	margin: 0px 20px 0px 20px;
	padding: 0;
	background-color: #fff;
	background-image: url(../userfiles/background_blue.jpg);
	background-position: left top;
	background-repeat: repeat-x;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	line-height: 22px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #447c85;
	text-decoration: none;
}
a:hover {
	color: #828282;
}

img {
	border: 0;
}

h1 {
	font-family: "Trebuchet MS", Trebuchet;
	font-size: 17px;
	font-weight: normal;
	color: #3b3b12;
}
h2 {
	font-family: "Trebuchet MS", Trebuchet;
	font-size: 17px;
	font-weight: normal;
	color: #3b3b12;
	margin-top: 10px;
	margin-bottom: 5px;
}
h3 {
	font-family: "Trebuchet MS", Trebuchet;
	font-size: 12px;
	font-weight: normal;
	color: #3b3b12;
}
h4 {
	font-family: "Trebuchet MS", Trebuchet;
	font-size: 12px;
	font-weight: bold;
	color: #3b3b12;
}
ul {
	font-size: 11px;
	color: #333;
	text-align: left;
	line-height: 20px;
	list-style-type: none;
}
ol {
	margin: 0;
	margin-left: 10px;
	padding: 5px 0 5px 25px;  
	display: block;
	line-height: 20px;
}
.line {
	border-top: 1px solid #828282;
	clear: both;
	margin: 10px 0 10px 0;
}
.line_dashed {
	border-top: 1px dashed #828282;
	clear: both;
	margin: 10px 0 10px 0;
}
.line_dotted {
	border-top: 1px dotted #828282;
	clear: both;
	margin: 10px 0 10px 0;
}
.double_line {
	border-top: medium double #828282;
	clear: both;
	margin: 7px 0 0px 0;
}

/* ==== Window Container ================= */

html, body, #wrapper_100 {
	height:100%;
	margin: 0px 20px 0px 20px;
	padding: 0;
	border: none;
	text-align: center;
}
	#wrapper_100 {
		margin: 0 auto;
		text-align: left;
		vertical-align: middle;
	}
table {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
	td {
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		vertical-align: middle;
		text-align: center;	
	}
	
/* ==== Wrapper ================= */

#container {
	width: 1200px;
	padding-top:30px;
	
	margin:auto;
	height:1%;
}
#wrapper {
	width: 1200px;
	height: auto;
	padding: 0;
	margin: auto;	
	text-align: left;
	background-color: #ecece4;
	background-image: url(../userfiles/back_blurlines.png);
	background-position: 0 0;
	background-repeat: repeat-y;
	float:left;
	padding-bottom:30px;
}

		#wrapper .corner {
			width: 1200px;
			height: 10px;
			margin: 0;
			padding: 0;
			margin-bottom: -10px;
			_margin-bottom: -18px; /* show to IE */
			background: url(../userfiles/corner.png) no-repeat 0 0;
		}

/* ==== Column 1 - Navigation ================= */

#column_1 {
	width: 180px;
	margin: 10px 10px 10px 10px;
	float: left;
	z-index: 10;
	position: relative;
}
	#column_1 table {
		width: auto;
	}
	#column_1 td.logo {
		vertical-align: top;
		padding-top: 10px;
		padding-left: 10px;
		height: 130px;
	}
	#column_1 td.nav {
		width: auto;
		text-align: left;
		padding-left: 26px;
		vertical-align: top;
	}
	#column_1 ul {
		margin-bottom: 0;
		padding-bottom: 0;
	}

		#column_1 li ul {
			padding-left: 14px;
		}


/* ==== Column 2 - Main Content ================= */

#column_2 {
	width: 575px;
	margin: 0;
	margin-left: 25px;
	margin-bottom: 10px;
	padding: 0;
	float: left;
	z-index: 11;
	position: relative;
	overflow: hidden;
}
	#column_2 table {
		width: 100%;
	}
	
	#column_2 td.content {
		width: 100%;
		padding-right: 20px;
		padding-bottom: 20px;
		padding-top:260px;
		text-align: left;
		vertical-align: top;
	}
		#column_2 td.content_child {
			width: 100%;
			padding-right: 20px;
			padding-bottom: 20px;
			padding-top:140px;
			text-align: left;
			vertical-align: top;
		}
		#column_2 td.content_nobanner {
			width: 100%;
			padding-right: 20px;
			padding-bottom: 20px;
			padding-top:140px;
			text-align: left;
			vertical-align: top;
			background-image: url(../userfiles/no_banner.png);
			background-position: top right;
			background-repeat: no-repeat;
		}
	#column_2 td.image {
		width: 248px;
		text-align: right;
		vertical-align: top;
		padding-top: 0px;
	}
		#column_2 .image_gradient {
			width: 248px;
			height: 438px;
			margin-left: 327px;
			margin-top: 20px;
			padding: 0;
			background-image: url(../userfiles/image_gradient.png);
			background-position: left top;
			background-repeat: no-repeat;
			float:left;
			position:absolute;
			z-index:100;
		}
	#column_2 p.opening_paragraph {
		font-size: 13px;
		color: #999;
		margin-bottom: 3px;
		margin-top: 3px;
	}
	#column_2 span.opening_paragraph {
		font-size: 13px;
		color: #999;
		margin-bottom: 3px;
		margin-top: 3px;
	}
	#column_2 p {
		margin-bottom: 0px;
		margin-top: 5px;
	}
	#column_2 ul {
		font-size: 11px;
		color: #333;
		text-align: left;		
		line-height: 20px;
		list-style-type: none;
		margin: 8px 0 8px 0;
		padding: 0;
	}
	#column_2 li {
		background-image: url(../userfiles/bullet_arrow.gif);
		background-repeat: no-repeat;
		background-position: 0px 5px;
		padding-left: 17px;
	}
	#column_2 img {
		margin: 0 10px 5px 0;
		float: left;
	}
	#column_2 label {
		display:block;
		color: #333;
		font-size: 11px;
		float:left;
		width:50%;
		text-align:left;
		margin:0px;
		padding: 0;
	}
	#column_2 label.message {
		width:100%;
		margin-bottom: 5px;
	}
	#column_2 label span.asterix {
		color: #447c85;
	}
	#column_2 .submit {
		padding-left:0px;
	}
	#column_2 img.image_pointer {
		margin-top: 3px;
		float:left;
	}
	input.input, select.input, textarea.input {
		width: 100%;
		margin-bottom: 7px;
		margin-right: 5px;
	}
	input.enquiry, select.enquiry, textarea.enquiry {
		width: 47%;
		margin-bottom: 7px;
		margin-right: 5px;
	}
	textarea.message {
		width: 98%;
		margin-bottom: 7px;
	}
	#flickr_mages {
		width: auto;
		max-width: 547px;		
		background: url(../userfiles/black_trans.png) repeat;
		padding: 2px;
		margin-bottom: 10px;
		float: left;						
	}

	#flickr_mages ul {
		list-style: none;
		float: left;
		background: none;
		padding: 0px;
		margin: 0px;				
	}
	#flickr_mages ul li {
		display: inline;
		background: none;
		padding: 0px;
		margin: 0px;
	}
	#flickr_mages ul li img {
		border: none;
		padding: 0px !important;
		margin: 2px;
		width: 87px;
		height: 87px;
		filter:alpha(opacity=100);
		-moz-opacity:1;
		-khtml-opacity: 1;
		opacity: 1;	
	}
	#flickr_mages ul li a:hover img {
		filter:alpha(opacity=80);
		-moz-opacity:0.8;
		-khtml-opacity: 0.8;
		opacity: 0.8;
	}

/* ==== Column 3 - Misc ================= */

#column_3 {
	width: 377px;
	margin: 10px;
	float: left;
	z-index: 12;
	position: relative;
	overflow: hidden;
}
	#column_3 h2 {
		font-family: "Trebuchet MS", Trebuchet;
		font-size: 60px;
		line-height: 25px;
		padding: 0;
		margin: 25px 0px 20px 0px;
		color: #3b3b12;
	}
	
	#column_3 table {
		width: 377px;		
	}
	
	#column_3 td.keywords {
		vertical-align: top;
		text-align: left;
		height: 248px;
	}
		#column_3 td.keywords_child {
			vertical-align: top;
			text-align: left;
			height: 210px;
		}
	
	#column_3 td.misc {
		vertical-align: top;
		padding-bottom: 20px;		
	}
	
	#column_3 .panel {
		width: 220px;
		margin-left: 10px;
		margin-bottom: 0px;
		float: left;
	}
	#column_3 .panel_child {
		width: 280px;
		margin-left: 10px;
		margin-bottom: 0px;
		float: left;
	}
	#column_3 .panel2 {
		width: 110px;
		margin-left: 25px;
		margin-bottom: 0px;
		float: left;
	}
	
	#column_3 .panel h2, #column_3 .panel2 h2, #column_3 td.misc h2, #column_3 .panel_child h2 {
		font-size: 15px;
		font-weight: normal;
		text-align: left;
		border-bottom: 1px dotted #999;
		padding-bottom: 3px;
		margin: 0px 0px 10px 0;
		color: #3b3b12;
	}
		
	#column_3 .panel p, #column_3 .panel2 p, #column_3 td.misc p, #column_3 .panel_child p {
		padding: 3px 0 0px 0;
		margin: 0px;
	}
	
	#column_3 .panel ul, #column_3 .panel_child ul {
		font-size: 11px;
		color: #333;
		text-align: left;		
		line-height: 20px;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	
	#column_3 td.misc ul {
		font-size: 11px;
		color: #333;
		text-align: left;		
		line-height: 20px;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
		#column_3 .panel li, #column_3 td.misc li, #column_3 .panel_child li {
			background-image: url(../userfiles/bullet_arrow.gif);
			background-repeat: no-repeat;
			background-position: 0px 5px;
			padding-left: 17px;
		}
	#column_3 img {
		margin: 0 5px 5px 0;
	}
	
	#column_3 #images {
		padding: 0px;
		margin: 0px;
		overflow: hidden;								
	}
	#column_3 #images ul {
		list-style: none;
		float: left;
		background: none;
		padding: 0px;
		margin: 0px;				
	}
	#column_3 #images ul li {
		display: inline;
		background: none;
		padding: 0px;
		margin: 0px;
	}
	#column_3 #images ul li a {
		padding: 0px;
		margin: 0px;
	}
	#column_3 #images ul li img {
		border: none;
		padding: 0px !important;
		margin: 1px;
		width: 50px;
		height: 50px;
		filter:alpha(opacity=100);
		-moz-opacity:1;
		-khtml-opacity: 1;
		opacity: 1;	
	}
	#column_3 #images ul li a:hover img {
		filter:alpha(opacity=80);
		-moz-opacity:0.8;
		-khtml-opacity: 0.8;
		opacity: 0.8;
	}

/* ==== Footer - Water ================= */

#footer_water {
	width: 1200px;
	height: 318px;
	margin-top: -190px;	
	margin-left: auto;
	margin-right: auto;
	background-image: url(../userfiles/footer_water.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	float:left;
}

/* ==== Footer - Text ================= */

#footer_text {
	width: 1200px;
	margin-top: -50px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	float:left;
}
	#footer_text p {
		color: #999;
		font-size: 10px;
		margin: 0;
		padding: 0;
		line-height: 18px;
	}
	#footer_text a {
		font-size: 10px;
	}

/* ==== CMS Fixed Footer ================= */


/* no positioning for IE5/Win - the whole page scrolls */
div#footerwrap {
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	height:40px;
	z-index:101;
	text-align: center;
}
body>div#footerwrap {
	position:fixed;
}
div#footer {
	height:40px;
	width:550px;
	margin:0 auto;
}
div#footer a {
	color:#ffffff;
}
div#footer a:hover {
	color:#333;
}
div#footer {
	background: url(../jjd_mini/images/mini_cms_footer.png);
	color:#fff;
}
pre {
	font-size:0.9em;
	line-height:1.4em;
}
